Bug 112289 - GUI_functions.py:587:?:NameError:name 'set_generic_run_dialog_func' is not defined
GUI_functions.py:587:?:NameError:name 'set_generic_run_dialog_func' is not de...
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
David Lawrence
http://www.nycnyne.net:999/other/Bug-...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-17 00:01 EST by Matt Hannan
Modified: 2007-04-18 13:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 06:27:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Exception Occured (11.89 KB, text/plain)
2003-12-17 00:04 EST, Matt Hannan
no flags Details

  None (edit)
Description Matt Hannan 2003-12-17 00:01:09 EST
Description of problem: Using System Settings/Network generates the error


Version-Release number of selected component (if applicable): 1.2.0


How reproducible: Very


Steps to Reproduce:
1. RedHat menu
2. System Settings
3. Network
  
Actual results: bork



Expected results: ummm, to be able to manage my NIC's and network settings


Additional info: Network Device Control does not do anything. Internet
Configuration Wizard blows up a slightly different way, but it is
redhat-config-network that pukes.
Comment 1 Matt Hannan 2003-12-17 00:02:11 EST
Component: redhat-config-network
Version: 1.2.0
Summary: TB
/usr/src/build/290630-noarch/install/usr/share/redhat-config-network/netconfpkg/gui/GUI_functions.py:587:?:NameError:
name 'set_generic_run_dialog_func' is not defined
Traceback (most recent call last):
  File "/usr/sbin/redhat-config-network-gui", line 129, in ?
    import netconfpkg.gui.GUI_functions
  File
"/usr/src/build/290630-noarch/install/usr/share/redhat-config-network/netconfpkg/gui/__init__.py",
line 36, in ?
  File "<string>", line 1, in ?
  File
"/usr/src/build/290630-noarch/install/usr/share/redhat-config-network/netconfpkg/gui/ADSLInterface.py",
line 20, in ?
  File
"/usr/src/build/290630-noarch/install/usr/share/redhat-config-network/netconfpkg/gui/GUI_functions.py",
line 587, in ?
NameError: name 'set_generic_run_dialog_func' is not defined
Comment 2 Matt Hannan 2003-12-17 00:04:25 EST
Created attachment 96577 [details]
Exception Occured
Comment 3 Harald Hoyer 2003-12-17 03:36:26 EST
There is a bug fix release available.
You may reopen this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2003-183.html

Note You need to log in before you can comment on or make changes to this bug.